Subject: Help"Folder Format Invalidated (Consult an expert), aborted"

From: [email-masked] (Shattuck)
Date: 22 Apr 1995 17:06:53 GMT

I am trying to remain calm! When I logged on to my service I received a 
messaged stating that I had mail.  I knew I had 8 or 9 messages that I 
hadn't gotten to reading so I went to Pine to check them out.  Well, 
According the Pine I had 0 messages in my inbox.  Curious, I opened my 
inbox folder and got the message "Folder format invalidated (consult an 
expert), aborted"  YIKES!!!  I checked in my Saved Mail folder and those 
messages were fine.  
Well, I went back to my main menu because I have an option to fix my 
corrupted mail box.  I read the directions and unless I read it wrong, I 
have to delete each message line by line.  Is that right?  Most of my 
messeages are mailing list digests & are pretty lengthy.  
I decided it was expert consultation time.  And here I am.
Can anyone help me?  
One more thing that may or may not help.  I tried to open my mail through 
Elm (which I usually never bother with) and I can't even open that.  I 
get the message "Folder is corrupt!!  I can't read it!!"
I'm on my knees begging for assistance here.  Thank you so much for 
helping!!!!
p.s. - Don't send e-mail for obvious reasons  :)
--
  /\___/\   Jennifer Shattuck
 /  o o  \  [email-masked]
( == * == )  "Happiness is sitting in a box"
     ~        - Peanuts